### Method

# Gtk Scrollableset_hscroll_policy

#### Declaration [src]

    void
    gtk_scrollable_set_hscroll_policy (
      GtkScrollable* scrollable,
      GtkScrollablePolicy policy
    )

#### Description [src]

Sets the `GtkScrollablePolicy`.

The policy determines whether horizontal scrolling should start below the minimum width or below the natural width.

Sets property | `Gtk.Scrollable:hscroll-policy`

#### Parameters

`policy`

  Type: `GtkScrollablePolicy`

  The horizontal `GtkScrollablePolicy`